a:hover,
a:focus {
	color: #97c11f;
}

.breadcrumb li.last,
.breadcrumb li.last a{ color: #97c11f}

#product-menu {
	background-color: #97c11f;
}

.subscription-block form .button-group button {
	background-color: #97c11f;
}

#main-menu > li.active > a,
#main-menu > li > a:hover,
#main-menu > li > a:focus {
	color: #97c11f;
	border-color: #97c11f;
}

#filter-search-form button {
	background-color: #97c11f;
	border-color: #97c11f;
}

#product-list .pgContainer .pgText { background-color: #97c11f;}

#filters-list > li a:hover,
/*#filters-list > li a:focus,*/
#filters-list > li.active a,
#filters-list > li ul li a:hover,
/*#filters-list > li ul li a:focus,*/
#filters-list > li ul li.active a {
	color:#97c11f;
}

#filters-list li input[type="checkbox"]:checked + label:before {
	background-color: #97c11f;
}

.btn.btn-holzmann {
	background: #97c11f;
}

#hero {
	color: #fff;
}

#footer {
	background: #97c11f;
}

.newsContainer .smallNews .date-row i{
	color: #97c11f;
}
.newsContainer .lastNews{
	background: #97c11f;
}
.normalNews .date-row i{
	color: #97c11f;
}
.terminUebersicht .terminEintrag i{
	color: #97c11f;
}
.iconbox{
	background-color: #97c11f;
}
.downloadSymbol i {
	color: #97c11f;
}
.picbox {
	background-color:#97c11f;
}
#header-nav .navbar-toggle {
	border: 2px solid #97c11f;
}
#header-nav .navbar-toggle span {
	background-color: #97c11f;
}
#index-red-block {
	/*background: #97c11f url("/images/index-green-bg.jpg") no-repeat 50% 50%/cover;*/
	background: #97c11f url("/images/hintergrund_web.jpg") no-repeat 50% 50%/cover;
}
.stellenliste .row .stelleneintrag a:hover {
	color: #97c11f;
}
.stellenliste .stelleneintrag .stelleninfo .stellentyp i {
	color: #97c11f;
}
.btn-file {
	background: #97c11f none repeat scroll 0% 0%!important;
}
.btn-abschicken {
	background-color: #97c11f;
}
#filters-list > li.active > label {
	color: #97c11f;
}
#main-menu > li > div ul {
	background-color: #97c11f;
}
.breadcrumb li.active {
	color: #97c11f;
}
#sidebarmenue-wrapper ul li a:hover,
#sidebarmenue-wrapper ul li.active a {
	color: #97c11f;
}
.productText .productPriceInner .verfuegbarkeit .lagerstand.nok .kreis.one{
	background: #97c11f;
}
#header-nav > .container {
	background-color: #2b2b2b;
}
#main-menu > li > a {
	color: #fff;
}
#header-nav .search-link {
	color: #fff;
}
#copyright-region ul a {
	color: #fff;
}
#copyright-region {
	background-color: #2b2b2b ;
}
#copyright-region .copyright {
	color: #fff;
}
#product-menu a {
	font-size: 14px;
}
body.bg{
	background-image:url("/images/hintergrund_web.jpg");
}
.nav > li > a:focus, 
.nav > li > a:hover {
	background-color: #2b2b2b; 
}
a.aCompare:hover, a.aCompare:focus,
a.search-link:hover, a.search-link:focus {
	color: #97c11f;
	border-color: #97c11f;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	transition: all 500ms linear;
}
.addToComparelist {
	background-color: #97c11f;
}
nav form .form-control {
	border-color: #fff;
}



@media (min-width: 0px) and (max-width: 767px) {
	#copyright-region .copyright {
		color: #000;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#product-menu a {
		font-size: 11px;
		letter-spacing: -0.8px;
	}
	#main-menu > li > a {
		padding: 0px 7px;
		font-size: 14px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#product-menu a {
		font-size: 13px;
		letter-spacing: -0.4px;
	}
}
@media (min-width: 1200px) {

}
#liveSearchContainer .produktRow a {
	color: #fff;
	border: 1px solid #97c11f;
}
.circleContainer .dot .dotInner {
	background-color: #97c11f;
}
.getallspeaks {
	color: #fff;
}
.getallspeaks:hover{
	color: #97c11f;
}
.verlinkbuttonartikelklass
{
    background-color: #97c11f;
}
.progressbarContainer .progress .progress-bar {
	background-color:  #97c11f;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
	color: #97c11f!important;
}

.kataloge .entry .inner {
	background-color: #97c11f;
}

#faq .kategorie .headline {
	color: #97c11f;
}
#faq .kategorie .headline:after {
	color: #97c11f;
}
/*kontinentkarte*/
#haendlersuche_over .d-none{display: none;}
#haendlersuche_over .step{display: none;}
#haendlersuche_over .step.step_1{display: block;}
#haendlersuche_over .step_1 svg .kontinent:hover{fill: #2b2b2b!important;stroke: #97c11f;cursor: pointer;}

#haendlersuche_over .step.step_2 .africa,
#haendlersuche_over .step.step_2 .asia,
#haendlersuche_over .step.step_2 .northamerica,
#haendlersuche_over .step.step_2 .europa{display: none;}


#haendlersuche_over .step.step_2.AFR .africa,
#haendlersuche_over .step.step_2.AS .asia,
#haendlersuche_over .step.step_2.AMN .northamerica,
#haendlersuche_over .step.step_2.EU .europa{display: block;}

#haendlersuche_over .step.step_2.AS .asia svg .land{
	fill: #97c11f!important;
	stroke: #fff;
	cursor: pointer;
}

#haendlersuche_over .step.step_2.AFR .africa svg .land:hover,
#haendlersuche_over .step.step_2.AS .asia svg .land:hover,
#haendlersuche_over .step.step_2.AMN .northamerica svg .land:hover,
#haendlersuche_over .step.step_2.EU .europa svg .land:hover{fill: #2b2b2b!important;stroke:#97c11f;cursor: pointer;}

#haendlersuche_over #haendlermap{height: 400px;}
#haendlersuche_over .xs{display: none;}

#haendlersuche_over .set_backbutton{color: #97c11f;text-decoration: underline;display: none;margin-bottom: 10px;cursor: pointer;}